<?xml version="1.0" encoding="UTF-8"?>
<plugin
   id="jp.sourceforge.jeextension.swt.ccs"
   name="SWT Control Chars Symbols"
   version="1.0.2"
   provider-name="Eclipse Extension Plug-in Project"
   class="jp.sourceforge.jeextension.swt.ccs.SWTCCSPlugin">
   
   <runtime>
      <library name="swt-ccs.jar"/>
      <library name="lib/jeex-common-plugin-1.0.1.jar"/>
   </runtime>
   <requires>
      <import plugin="org.eclipse.core.resources"/>
      <import plugin="org.eclipse.ui"/>
   </requires>
   
   <extension
         point="org.eclipse.ui.preferencePages">
      <page
            name="%pref.name"
            class="jp.sourceforge.jeextension.swt.ccs.preferences.SWTCCSPreferencePage"
            id="jp.sourceforge.jeextension.swt.ccs.preferences.SWTCCSPreferencePage">
      </page>
   </extension>
   
   <extension point="org.eclipse.ui.startup"/>
   
</plugin>
